/********** Responsive **********/
@media only screen and (max-width:1600px){
}
@media only screen and (max-width:1550px){
}
@media only screen and (max-width:1440px){
  .header-btn a{font-size:18px;}
  .home-banner .content-wraper h1{font-size:70px;}
  .home-banner .content-wraper p{width:80%;}
}
@media only screen and (max-width:1400px){
}
@media only screen and (max-width:1300px){
}
@media only screen and (max-width:1200px){
  .tech-sec .tech-logos{gap:20px}
}
@media screen and (max-width:1050px){
  .main-heading {
    font-size: 40px;
}
}
@media only screen and (max-width:900px){
  header{background:#000000d4;text-align:center;}
  header .logo-wrap img{
    width: 40%;
}
  .home-banner .content-wraper img{width:90%;}
  .home-banner .content-wraper p{width:100%;}
  .sec-4 .img-wrap img.one{display:none;}
  .sec-4 .img-wrap img.two{width:60%;margin:auto;}
  .sec-4 .img-wrap{text-align:center;}
  .footer-form .contact-info{padding:30px 0 0 0;}
  .section{height:auto;padding:60px 0;}
  .home-banner .content-wraper h1{font-size:40px;}
  .header-btn{position:absolute;right:10px;top:0;bottom:0;margin:auto;height:fit-content;}
  .header-btn a span{display:none;}
  .header-btn a svg{width:30px;height:30px;}
  .testimonial4_slide{width:98%;}
  .copyrights p{text-align:center;}
  .copyrights ul.ssm{justify-content:center;margin-top:10px;}
  .copyrights{margin-top:0;background-color:#f6f6f6;background-image:url(../images/white-lines-bg.jpg);padding-bottom:20px;background-size:cover;background-position:bottom;}
  .home-banner{padding-top:150px;}
}
@media only screen and (max-width:767px){
  .home-banner .content-wraper h1{font-size:45px;}
  .home-services figure{margin-top:20px;}
  .sec-4 .img-wrap img.two{margin-top:20px;}
  .heading{margin-bottom:0;}
  header .logo-wrap img {
    width: 55%;
}

.home-banner .content-wraper h1 {
    font-size: 30px;
}

.home-banner .content-wraper p {
    font-size: 16px;
    width: 95%;
}

.blue-cta h2 {
    font-size: 30px;
    line-height: 1.2;
    margin: 15px 0;
}

.blue-cta p {
    margin-bottom: 20px;
}

.blue-cta ul {
    margin-left: 20px;
}

.footer-form .contact-info h3 {
    font-size: 30px;
}

.main-heading {
    font-size: 30px;
}
}
@media only screen and (max-width:320px){
}

/* Animate phone */
@-webkit-keyframes header-phone{
  0%,30%{opacity:0;-webkit-transform:translate3d(-20px,20px,0);transform:translate3d(-20px,20px,0)}
  80%{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
  100%{opacity:0}
}
@keyframes header-phone{
  0%,30%{opacity:0;-webkit-transform:translate3d(-20px,20px,0);transform:translate3d(-20px,20px,0)}
  80%{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
  100%{opacity:0}
}
@-webkit-keyframes header-phone2{
  0%{opacity:0;-webkit-transform:translate3d(-20px,20px,0);transform:translate3d(-20px,20px,0)}
  90%{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
  100%{opacity:0}
}
@keyframes header-phone2{
  0%{opacity:0;-webkit-transform:translate3d(-20px,20px,0);transform:translate3d(-20px,20px,0)}
  70%,90%{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
  100%{opacity:0}
}